/* Website Colour Scheme 

Colour - #XXXXXX
Colour - #XXXXXX
Colour - #XXXXXX

----------------------------------------

IE Conditions

body.ie7
body.ie8	
body.ie9

----------------------------------------

Admin 1 - Admin UI 
Admin 2 - User Login Page

*/


/**********************************************************************************************************/
/* Typesetting 
/*--------------------------------------------------------------------------------------------------------*/

/***** Wildcards *****/

*{	
	font-family: Arial, Helvetica, sans-serif;
	list-style: none;
	outline: none;
	text-decoration: none;
	}

html, body, div, h1, h2, h3, h4, h5, h6, ul, ol, dl, li,
dt, dd, p, blockquote, pre, form, fieldset, table, th, td{
	margin: 0;
	padding: 0;
	}
	
tbody{
	border: none;
	}


ul.menu li,
li.expanded,
li.collapsed,
li.leaf{
	list-style: none inside none;
	margin: 0;
	padding: 0;
	}

ul, ol, li, ul li{
	list-style: none inside none;
	}

img{
	border: none;
	display: block;
	}

#messages{
	display: none;
	}
	
.label-inline,
.field-label,
label{
	display: inline-block;
	float: left;
	font: bold 12px/14px Arial, Helvetica, sans-serif;
	letter-spacing: 1px;
	}
	
#region-footer-second .label-inline{
	font-size: 11px;
	}

.field-name-post-date{
	color: #666;
	display: block;
	font: 11px/14px Arial, Helvetica, sans-serif;
	}

.field-name-node-link a{
	background: #999 url(../images/bg_more-link.png) no-repeat right center;
	bottom: 10px;
    color: #FFF;
	display: inline-block;
    font: 11px/20px Arial, Helvetica, sans-serif;
    padding: 0 12px 0 5px;
	position: absolute;
	right: 0;
    width: auto;
	}
	
body.ie7 .field-name-node-link a{
	display: inline;
	zoom: 1;
	}

	.field-name-node-link a:hover,
	.field-name-node-link a:focus{
		background-color: #666;
		color: #FFF;
		}
		
/***** A *****/

a{
	border: none;
	color: #333;
	display: block;
	font: 12px/14px Arial, Helvetica, sans-serif;
	outline: none;
	text-decoration: none;
	-moz-transition: 0.2s linear;
	-webkit-transition: 0.2s linear;
	-ms-transition: 0.2s linear;
	-o-transition: 0.2s linear;
	transition: 0.2s linear;
	}

	a:hover,
	a:focus{
		color: #999;
		}
	
	a:active,
	a.active,
	a.active-trail{
		font-weight: bold;
		}


/***** H1 *****/
	
h1#page-title,
h1.page-title{
	color: #333;
	font: bold 28px/28px Arial, Helvetica, sans-serif;
	letter-spacing: 1px;
	margin: 10px 0;
	text-transform: uppercase;
	z-index: 1;
	}


/***** H2 *****/

h2{
	color: #333;
    font: 18px/22px Arial, Helvetica, sans-serif;
    letter-spacing: 1px;
    margin: 0 0 30px;
    text-transform: uppercase;
	}
	
#section-footer h2{
    color: #333;
    font: bold 14px/14px Arial,Helvetica,sans-serif;
    letter-spacing: 0;
    margin: 20px 0 10px;
    text-indent: 0;
    text-transform: uppercase;
	}


/***** H3 *****/

h3{
	color: #333;
	font: 14px/22px Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	}


/***** P *****/

body p{
	color: #333;
	font: 12px/14px Arial, Helvetica, sans-serif;
	margin: 0 0 16px;
	text-align: left;
	}

	p:last-child{
		margin: 0;
		}	
		
p.copyright{
	color: #666666;
	font-size: 15px;
	font-family: 'brandon_grotesque_regularRg';
	margin: 0 0 12px;
	margin-top: 15px;
	text-align: left;
	line-height: 20px;
	}


/**********************************************************************************************************/
/* Navigation
/*--------------------------------------------------------------------------------------------------------*/

/***** Breadcrumbs *****/

.easy-breadcrumb{
	float: left;
	}

.easy-breadcrumb span{
	font-size: 12px;
	float: left;
	line-height: 14px;
	}
	
.easy-breadcrumb span.easy-breadcrumb_segment-separator{
	color: #999;
	padding: 0 5px;
	}

.easy-breadcrumb span.easy-breadcrumb_segment-title{
	color: #000;
	font-weight: bold;
	}
	
	
/***** Main Menu *****/

#block-menu-block-1{
	float: right;
    width: auto;
	}
	
.menu-block-1 ul.menu{
	display: inline-block;
 	float: right;
	padding: 0;
	text-align: right;
   	width: auto;
    }
	
	.menu-block-1 ul.menu > li{
		display: inline-block;
		float: left;
		margin: 0 2px;
		padding: 0;
		width: auto;
		}

	.menu-block-1 .expanded{
		height: auto;
		margin: 0;
		overflow: hidden;
		position: relative;
		}

#block-menu-block-1 .content ul a{ 
	font: 11px/50px Arial, Helvetica, sans-serif;
	letter-spacing: 1px;
	padding: 0 5px 0;
	text-transform: uppercase;
	}

	#block-menu-block-1 .content ul a:hover{ 
		color: #999;
		}
	
	#block-menu-block-1 .content ul a.active{ 
		font-weight: bold;
		}
		
		#block-menu-block-1 .content ul a.active:hover{ 
			color: #333;
			}	
			

/***** Footer Menu *****/

#block-menu-block-2{
	float: left;
    width: auto;
	}

.menu-block-wrapper.menu-block-2{
    text-align: left;
	}
	
.menu-block-2 ul.menu{
	display: block;
    float: left;
    padding: 0;
    text-align: left;
    width: auto;
    }
	
	.menu-block-2 ul.menu > li{
		clear: both;
		display: block;
		float: left;
		margin: 0;
		padding: 0;
		width: auto;
		}

	.menu-block-2 .expanded{
		height: auto;
		margin: 0;
		overflow: hidden;
		position: relative;
		}

#block-menu-block-2 .content ul a{ 
	color: #fff;
	font: 12px/20px Arial, Helvetica, sans-serif;
	letter-spacing: 0;
	padding: 0;
	}

	#block-menu-block-2 .content ul a:hover{ 
		color: #333;
		}
	
	#block-menu-block-2 .content ul a.active{ 
		font-weight: bold;
		}
		
		#block-menu-block-2 .content ul a.active:hover{ 
			color: #fff;
			}	
			

/**********************************************************************************************************/
/* Layout 
/*--------------------------------------------------------------------------------------------------------*/

.clearfix:after {
    clear: both;
    content: " ";
    display: block;
    height: 0;
    visibility: hidden;
	}

html,
body{
	background: #FFF;
	height: 100%;
	margin: 0 0 1px 0;
	min-height: 100%;
	min-width: 300px;
	padding: 0;
	position: relative;
	}
	
#page{
	background: #FFF;
	height: auto;
	margin: 0 0 -50px 0; 
	min-height: 100%;
	min-width: 300px;
	overflow: hidden;
    position: relative;
	}
	
	.logged-in #page{
		margin-top: 30px;
		}


/***** Sections *****/	
	
#section-header{
	position: relative;
    width: 100%;
	}

#section-content{
	padding-bottom: 40px;
	position: relative;
	}

#section-footer{
	background: #999;
 	clear: both;
	height: 270px;
	margin: 0;
    padding: 0;
    position: relative;
	}
	
	.push{
		height: 50px; 
		}	

/***** Zones *****/	
		
#zone-branding-menu{
	padding: 0 0 10px;
	}

#zone-header{
	padding: 0 0 40px;
	}


/***** Regions *****/
	
/***** Region Inners *****/

/***** Display Suite Groups *****/	


/**********************************************************************************************************/
/* Content 
/*--------------------------------------------------------------------------------------------------------*/

/***** Slideshow *****/

.field-slideshow-wrapper{
	margin-bottom: 20px;
	}


/***** Slideshow Caption *****/

.field-slideshow-wrapper:hover .field-slideshow-caption{
	opacity: 1;
	}

.field-slideshow-caption{
	background: rgba(0,0,0,0.5);
	bottom: 0;
	color: #FFF;
	font: 12px/34px Arial, Helvetica, sans-serif;
	opacity: 0;
	position: absolute;
	text-indent: 15px;
	width: 100%;
	z-index: 10;
	-moz-transition: 0.2s linear;
	-webkit-transition: 0.2s linear;
	-ms-transition: 0.2s linear;
	-o-transition: 0.2s linear;
	transition: 0.2s linear;
	}


/***** Slideshow Navigation *****/
	
.field-slideshow-wrapper:hover .field-slideshow-controls{
	opacity: 1;
	}

.field-slideshow-controls{
	opacity: 0;
	position: absolute;
	top: 175px;
	width: 100%;
	z-index: 10;
	-moz-transition: 0.2s linear;
	-webkit-transition: 0.2s linear;
	-ms-transition: 0.2s linear;
	-o-transition: 0.2s linear;
	transition: 0.2s linear;
	}

.field-slideshow-controls a{
	background: rgba(0,0,0,0.5) url(../images/bg_slideshow-prev-next-arrows.png) no-repeat left center;
	height: 50px;
	position: inherit;
	text-indent: -9999px;
	width: 50px;
	}

.field-slideshow-controls a.next{
	background-position: right center;
	right: 0;
	}


/***** Slideshow Counter *****/

.field-slideshow-wrapper:hover .caption{
	opacity: 1;
	}

.field-slideshow-wrapper .caption{
	color: #FFF;
	font: 12px/14px Arial, Helvetica, sans-serif;
	opacity: 0;
	position: absolute;
	right: 20px;
	z-index: 10;
	-moz-transition: 0.2s linear;
	-webkit-transition: 0.2s linear;
	-ms-transition: 0.2s linear;
	-o-transition: 0.2s linear;
	transition: 0.2s linear;
	}


/***** Slideshow Image Carousel Pager *****/

.field-slideshow{
	padding: 0;
	}
	
.field-slideshow-carousel-wrapper{
	overflow: hidden;
	padding-top: 10px;
	position: relative;
	}
	
.field-slideshow-carousel{
	float: left;
	margin: 0;
    width: 620px;
	}

.item-list .field-slideshow-pager li{
	margin: 0;
	margin-right: 10px;
	opacity: 0.4;
	width: 116px !important;
	}

.item-list .field-slideshow-pager li a{
	border: none;
	height: 60px;
	width: 116px !important;
	}
	
.item-list .field-slideshow-pager li.activeSlide{
	opacity: 1;
	}	

.item-list .field-slideshow-pager li img{
	height: auto;
	width: 116px;
	}

.field-slideshow-carousel-wrapper a.carousel-prev,
.field-slideshow-carousel-wrapper a.carousel-next{
	background: #333 url(../images/bg_slideshow-carousel-prev-next-arrows.png) no-repeat center center;
	float: left;
	height: 60px;
	position: relative;
	text-indent: -9999px;
	width: 20px;
	}

.field-slideshow-carousel-wrapper a.carousel-prev{
	background-position: left center;
	margin-right: 10px;
	}
	
.field-slideshow-carousel-wrapper a.carousel-next{
	background-position: right center;
	float: right;
	}

	.field-slideshow-carousel-wrapper a.carousel-prev:hover,
	.field-slideshow-carousel-wrapper a.carousel-next:hover{
		background-color: #999;
		}
	
	
/***** Slideshow Numbered/Icon Pager *****/

.field-slideshow-pager{
	position: absolute;
	right: 20px;
	top: 25px;
	z-index: 10;
	}

.field-slideshow-pager a{
	background: #FFF;
	border: 2px solid #FFF;
	display: inline-block;
	height: 8px;
	margin: 0 2px;
	text-indent: -9999px;
	width: 8px;
	}

body.ie7 .field-slideshow-pager a{
	display: inline;
	zoom: 1;
	}

.field-slideshow-pager a.activeSlide{
	background: #333;
	border: 2px solid #FFF;
	}


/**********************************************************************************************************/
/* Blocks 
/*--------------------------------------------------------------------------------------------------------*/

/***** Company Logo - Main *****/

a#logo{
	display: block;
	height: auto;
	margin: 0 auto 0;
	padding: 0;
	width: 100%;
	}
	
	a#logo:hover,
	a#logo:focus{
		opacity: 0.5;
		}

	#logo img{
		height: auto;
		width: 100%;
		}
		
		
/***** Company Logo - Footer *****/
	
#region-footer-first a#logo{
	display: block;
	height: auto;
	margin: 20px 0 0;
	padding: 0;
	width: 50%;
	}
	
	a#logo:hover,
	a#logo:focus{
		opacity: 0.5;
		}

	#logo img{
		height: auto;
		width: 100%;
		}

		
/***** Footer Contact Information *****/		
		
#region-footer-second{
    color: #FFF;
    font: 12px/16px Arial,Helvetica,sans-serif;
    letter-spacing: 0;
    padding: 0;
	}

#region-footer-second .field-name-field-address{
	margin-bottom: 10px;
	}
	
#region-footer-second .field-name-field-telephone,	
#region-footer-second .field-name-field-email{
    font-size: 12px;
    line-height: 12px;
	}
	
#region-footer-second .field-name-field-telephone .label-inline,	
#region-footer-second .field-name-field-email .label-inline{
    font-size: 12px;
    line-height: 12px;
	margin-right: 3px;
	}

#region-footer-second .field-name-field-email{
	margin-bottom: 0;
	}


/***** Footer Back to Top Button *****/

a#back-to-top{
	background-image: url("../images/backtotop.png");
	background-repeat: no-repeat;
	
	display: block;
	cursor: pointer;
	height: 30px;
	text-indent: -9999px;
	width: 100%;
	}

	a#back-to-top:hover{
		height: 35px;
		background-image: url("../images/backtotop-hover.png");
	background-repeat: no-repeat;
		}
		
		
/***** Footer Blackthorn Logo *****/

a.blackthorn-logo{
	background: url(../images/bg_blackthorn-design-logo.png) no-repeat right top;
	cursor: pointer;
	height: 15px;
	margin-top: 17px;
	text-indent: -9999px;
	width: 100%;
	}

	a.blackthorn-logo:hover{
		background-position: right -15px;
		}


/***** Footer User Switcher *****/

.block-switch-user ul{
	margin-top: 20px;
	}

.block-switch-user ul li{
	display: list-item;
	width: 100%;
	}

.block-switch-user ul li a{
	display: inline-block;
	line-height: 20px;
	}

	.block-switch-user ul li a:hover{
		color: #FFF;
		}
		
.block-switch-user	.form-item-username{
	margin: 5px 0;
	}
		
.block-switch-user input{
	border: none;
	margin-bottom: 5px;
	}

.block-switch-user .description{
	font-size: 10px;
	}	

.block-switch-user input.form-submit{
	cursor: pointer;
	}

	.block-switch-user input.form-submit:hover{
		background: #333;
		color: #FFF;
		}
		
/**********************************************************************************************************/
/* Colour Box 
/*--------------------------------------------------------------------------------------------------------*/

/***** Gallery Shadowbox Overlay *****/

#colorbox,
#cboxOverlay,
#cboxWrapper{
	position: absolute;
	left: 0;
	overflow: hidden;
	top: 0;
	z-index: 9999;
	}
	
#cboxOverlay{
	height: 100%;
	position: fixed;
	width: 100%;
	}
	
#cboxMiddleLeft,
#cboxBottomLeft{
	clear: left;
	}
	
#cboxContent{
	position: relative;
	}
	
/*#cboxContent:after{
	background: #000;
	bottom: 0px;
	content: ".";
	display: block;
	height: 50px;
	opacity: 0.2;
	position: absolute;
	text-indent: -9999px;
	width: 100%;
	z-index: 1;
	}*/
	
#cboxLoadedContent{
	overflow: auto;
	}
	
#cboxTitle{
	margin: 0;
	}
	
#cboxLoadingOverlay{
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	}

#cboxLoadingGraphic{
	left: 50%;
	top: 50%;
	}
	
#cboxPrevious,
#cboxNext,
#cboxClose,
#cboxSlideshow{
	cursor: pointer;
	}
	
.cboxPhoto{
	border: 0;
	display: block;
	float: left;
	margin: auto;
	}
	
.cboxIframe{
	border: 0;
	display: block;
	height: 100%;
	width: 100%;
	}
	
		
#cboxOverlay{
	background: #000;
	}
	
#colorbox{
	/*background: #fff url(images/bg_tab.png) center bottom repeat-x;*/
	}
	
#colorbox, #colorbox div{
	overflow: visible; /* Required by the close button. */
	}
	
#cboxWrapper{
	}
	
#cboxTopLeft{
	width: 0;
	height: 0;
	}
	
#cboxTopCenter{
	height: 0;
	}
	
#cboxTopRight{
	width: 0;
	height: 0;
	}
	
#cboxBottomLeft{
	width: 0;
	height: 0;
	}
	
#cboxBottomCenter{
	height: 0;
	}
	
#cboxBottomRight{
	width: 0;
	height: 0;
	}
	
#cboxMiddleLeft{
	width: 0;
	}
	
#cboxMiddleRight{
	width: 0;
	}
	
#cboxContent{
	background: #949CA0;
	margin-bottom: 0;
	overflow: hidden;
	}
	
#cboxError{
	border: 1px solid #ccc;
	padding: 50px;
	}
	
#cboxLoadedContent{
	}
	
#cboxTitle{
	background: #949CA0;
    color: #FFF;
    display: block;
    font: 14px/30px Arial, Helvetica, sans-serif;
    height: 30px;
    letter-spacing: 1px;
    margin: 0 10%;
    padding: 0;
    position: absolute;
    text-align: center;
    top: 0;
    width: 80%;
    z-index: 2;
	}

#cboxTitle a{
	color: #e6e6e6;
	display: inline-block;
	letter-spacing: 0px;
	}

#cboxTitle a:hover,
#cboxTitle a:focus{
	color: #999;
	}
	
#cboxCurrent{
	color: #FFFFFF;
	font: 12px/30px Arial, Helvetica, sans-serif;
    left: 10%;
    padding: 0 10px;
    position: absolute;
    top: 0;
    z-index: 2;
	}
	
/* Slideshow not implemented. */

.cboxSlideshow_on #cboxSlideshow{
	display: none;
	}

.cboxSlideshow_on #cboxSlideshow.hover{
	}

.cboxSlideshow_off #cboxSlideshow{
	display: none;
	}

.cboxSlideshow_off #cboxSlideshow.hover{
	}

#cboxNext,
#cboxPrevious{
	/*background-image: url(../images/bg_colorbox-arrows.png);*/
	height: 68px;
	margin-top: -39px;
	position: fixed;
	background-repeat: no-repeat;
	text-indent: -9999px;
	top: 50%;
	width: 60px;
	}
		
#cboxNext{
	background-position: left center;
	right: 0;
	}

#cboxPrevious{
	background-position: right center;
	left: 0;
	}

#cboxPrevious:hover,
#cboxNext:hover{
	background-color: rgba(255,255,255,0.5);
	}
	
#cboxLoadingOverlay{
	background: #949CA0;
	}
	
#cboxLoadingGraphic{
	/*background: url(images/bg_loading-animation.gif) center 52% no-repeat;*/
	}
	
#cboxClose{
	position: absolute;
	top: 0;
	right: 10%;
	/*background: url(../images/bg_close-slideshow.png) no-repeat center center;*/
	width: 30px;
	height: 30px;
	text-indent: -9999px;
	z-index: 2;
	}
	
	/* The following are fixes for IE. */
.cboxIE6 #cboxTitle{
	background: #fff;
	}
	
	
	
/*----------------------------------Hugh's Code-----------------------------------------------------*/

@font-face {
    font-family: 'brandon_grotesque_regularRg';
    src: url('../fonts/brandon_reg-webfont.eot');
    src: url('../fonts/brandon_reg-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/brandon_reg-webfont.woff') format('woff'),
         url('../fonts/brandon_reg-webfont.ttf') format('truetype'),
         url('../fonts/brandon_reg-webfont.svg#brandon_grotesque_regularRg') format('svg');
    font-weight: normal;
    font-style: normal;

}

#zone-header { 
	width: 100% !important;
	padding-bottom: 0;
}

.region-header-first h2.block-title {
	display: none;
}

.flexslider {
background: transparent; 
border: none;; 
position: relative; 
-webkit-border-radius: 5px; 
-moz-border-radius: 5px; 
-o-border-radius: 5px; 
border-radius: 5px; zoom: 1;
}

.region-header-first {
width: 100% !important;
margin-left: 0 !important;
margin-right: 0 !important;
}

#block-menu-block-1 .content ul a {
	color: #777777;
	font-family: 'brandon_grotesque_regularRg';
	font-size: 13px;
}

#block-menu-block-1 .content ul a:hover {
	color: #d91c5c;
}

#block-menu-block-1 .content ul a.active {
	color: #d91c5c;
	font-weight: normal;
}

.flex-caption {
	position: absolute;
	top: 0;
	left: 0; 
	float: none;
	margin: 0 auto;
	width: 100%;
	background-color: transparent;
}

.flex-caption strong{
	left: 50%;
	margin-left: -500px;
	text-shadow: none;
	font-family: 'brandon_grotesque_regularRg';
	text-transform: uppercase;
	font-size: 48px;
	width: 500px;
	float: left;
	background-image: url(../images/slider-bg.png); 
	background-repeat: no-repeat;
	line-height: 66px; 
	padding: 1px 30px;
	min-height: 62px;
	max-height: 196px;
	overflow: hidden;
	position: absolute;
}

.flex-nav-container {
	margin-bottom: 0;
}

#block-block-5 {
	background-color: #f5f5f5;
	border-bottom: 1px solid #dddddd;
	padding-bottom: 20px;
	padding-top: 20px;
}

#block-block-5 .block-inner .content {
	width: 920px;
	margin: 0 auto;
}

#block-block-5 .block-inner .content p.our-brands {
	font-family: 'brandon_grotesque_regularRg';
	color: #999999;
	text-transform: uppercase;
	font-size: 18px;
	width: 140px;
	float: left;
	margin-top: 30px;
}

.brand_wrapper {
	width: 120px;
	height: 70px;
	float: left;
	position: relative;
	margin-right: 30px;
} 

a.rayban_active {
	width: 120px;
	height: 70px;
	background: url("../images/brand-rayban.png") no-repeat;
	display: block;
	text-indent: -99999px;
	opacity: 0.5;
}

a.silhouette_active {
	width: 120px;
	height: 70px;
	background: url("../images/brand-silhouette.png") no-repeat;
	display: block;
	text-indent: -99999px;
	opacity: 0.5;
}

a.tagheuer_active {
	width: 120px;
	height: 70px;
	background: url("../images/brand-tagheuer.png") no-repeat; 
	display: block;
	text-indent: -99999px;
	opacity: 0.5;
}

a.oakley_active {
	width: 120px;
	height: 70px;
	background: url("../images/brand-oakley.png") no-repeat;
	display: block;
	text-indent: -99999px;
	opacity: 0.5;
}

a.diesel_active {
	width: 120px;
	height: 70px;
	background: url("../images/brand-diesel.png") no-repeat;
	display: block;
	text-indent: -99999px;
	opacity: 0.5;
}
	
a.prada_active {
	width: 120px;
	height: 70px;
	background: url("../images/brand-prada.png") no-repeat;
	display: block;
	text-indent: -99999px;
	opacity: 0.5;
}
	
a.diesel_active:hover, a.rayban_active:hover, a.silhouette_active:hover, a.tagheuer_active:hover, a.oakley_active:hover, a.prada_active:hover {
opacity:1;
}

.field-name-field-tagline, .field-name-title h2 {
	color: #212121;
	font-family: 'brandon_grotesque_regularRg';
	font-size: 30px;
	text-transform: uppercase;
	text-align: center;
	margin-top: 40px;
	margin-bottom: 20px;
}

#block-views-team-members-block h2.block-title, .field-name-opticians-gallery-node h2.block-title {
	color: #212121;
	font-family: 'brandon_grotesque_regularRg';
	font-size: 30px;
	text-transform: uppercase;
	text-align: center;
	margin-top: 40px;
	margin-bottom: 20px;
}

.field-name-field-tagline:after, .field-name-title:after {
width: 100%;
content: "• • •"; 
font-size: 60px;
text-align: center;
display: block; 
}

#block-views-team-members-block h2.block-title:after, .field-name-opticians-gallery-node h2.block-title:after  {
width: 100%;
content: "• • •"; 
font-size: 60px;
text-align: center;
display: block; 
margin-top: 40px;
margin-bottom: 40px;
}

.field-name-field--home-column1-title, .field-name-field-column-2-title { 
	color: #212121;
	font-family: 'brandon_grotesque_regularRg';
	font-size: 24px;
	text-transform: uppercase;
	margin-top: 20px;
	margin-bottom: 10px;
}

.node-type-home-hub .group-left, .node-type-home-hub .group-right {
	height: 600px;
	overflow: hidden;
}

.field-name-body, .field-name-field-services-body, .field-name-field-contactus-body, .field-name-field-frames-body { 
	margin-bottom: 30px;
}

.field-name-body p, .field-name-field-services-body p, .field-name-field-contactus-body p, .field-name-field-frames-body p { 
	color: #777777;
	font-family: 'brandon_grotesque_regularRg';
	font-size: 18px;
	text-align: center;
	line-height: 24px;
}

.field-name-field--home-column1-body, .field-name-field-column-2-body {
	color: #777777;
	font-family: 'brandon_grotesque_regularRg';
	font-size: 18px;
}

#section-footer {
	background-color: #181818; 
	height: 50px; 
}

#region-footer-second .block-title {
	display: none; 
}

#region-footer-second .menu-block-2 ul.menu {
}

#region-footer-second .menu-block-2 ul.menu > li {
	clear: none;
	margin-right: 10px; 
}

#region-footer-second .menu-block-2 ul.menu > li.last {
	margin-right: 0;
}

#region-footer-second .menu-block-2 ul.menu > li a {
	color: #666666;
	font-size: 14px;
	padding-top: 15px;
	font-family: 'brandon_grotesque_regularRg';
}

#region-footer-second .menu-block-2 ul.menu > li a.active {
	font-weight: normal;
	color: #ffffff;
	background-image: url("../images/footer-menu-bg.png");
	background-repeat: no-repeat;
	background-position: top center;
}

#region-footer-second .menu-block-2 ul.menu > li a:hover {
	color: #ffffff;
}

#region-footer-second {
	width: 420px;
}

#region-footer-fifth {
	width: 60px;
}

#region-footer-third {
	padding-left: 20px;
	padding-right: 20px;
	width: 80px;
	margin-top: 10px;
}

#region-footer-third #twitter_wrapper {
	width: 40px;
	height: 30px;
	float: left;
	position: relative;
}

#region-footer-third #facebook_wrapper {
	width: 40px;
	height: 30px;
	float: left;
	position: relative;
}

#region-footer-third a.facebook_active {
	width: 40px;
	height: 30px;
	background: url("../images/facebook.png") no-repeat;
	display: block;
	text-indent: -99999px;
}

#region-footer-third a.facebook_active:hover, #region-footer-third a.twitter_active:hover {
	opacity: 0.5;
}

#region-footer-third a.twitter_active {
	width: 40px;
	height: 30px;
	background: url("../images/twitter.png") no-repeat;
	display: block;
	text-indent: -99999px;
}

#zone-user {
height: 40px;
margin-top: 10px;
}

#region-user-second #twitter_wrapper {
	float: right;
	width: 40px;
	height: 40px;
	position: relative;
}

#region-user-second #facebook_wrapper {
	float: right;
	width: 40px;
	height: 40px;
	position: relative;
}

#region-user-second a.facebook_active {
	width: 40px;
	height: 40px;
	background: url("../images/facebook-header.png") no-repeat;
	display: block;
	text-indent: -99999px;
	-webkit-transition: opacity 0.2s ease-in-out;
	-moz-transition: opacity 0.2s ease-in-out;
	-o-transition: opacity 0.2s ease-in-out;
	transition: opacity 0.2s ease-in-out;
}

#region-user-second a.twitter_active {
	width: 40px;
	height: 40px;
	background: url("../images/twitter-header.png") no-repeat;
	display: block;
	text-indent: -99999px; 
	-webkit-transition: opacity 0.2s ease-in-out;
	-moz-transition: opacity 0.2s ease-in-out;
	-o-transition: opacity 0.2s ease-in-out;
	transition: opacity 0.2s ease-in-out;
}

#region-user-second a.twitter_active:hover, #region-user-second a.facebook_active:hover {
	opacity: 0.5;
}

.view-team-members .field-name-title h2 {
	text-align: left;
	font-size: 22px;
	color: #212121;
	font-family: 'brandon_grotesque_regularRg';
	margin-top: 0;
	margin-bottom: 10px;
}
.view-team-members .field-name-title:after {
	content: none; 
}

.view-team-members .views-row {
	height: 160px;
	overflow: hidden;
	margin-bottom: 40px;
}

.view-team-members .field-name-field-member-image {
	width: 160px;
	height: 160px;
	float: left;
	margin-right: 20px;
}

.view-team-members .field-name-field-member-info {
	color: #777777;
	font-family: 'brandon_grotesque_regularRg';
	font-size: 17px;
}

.view-services { 
	margin-top: 20px;
}

.view-services .views-row { 
	float: left;
	width: 440px;
	height: 300px;
	margin-bottom: 40px;
	overflow: hidden;
}

.view-services .views-row h2 { 
	margin-top: 20px;
	margin-bottom: 10px;
	font-size: 22px;
	color: #212121;
	font-family: 'brandon_grotesque_regularRg';
}

.view-services .views-row p { 
	color: #777777;
	font-family: 'brandon_grotesque_regularRg';
	font-size: 17px;
	line-height: 24px;
}

.view-services .views-row-odd { 
	margin-right: 40px;
}

#webform-ajax-wrapper-13 {
	border-top: 1px solid #dddddd;
	border-bottom: 1px solid #dddddd;
	padding-top: 30px;
	padding-bottom: 30px;
}

#webform-component-message {
	margin-right: 40px;
}

#webform-component-message, #webform-component-name, #webform-component-email, #webform-component-telephone {
	min-width: 440px;
	max-width: 440px;
	float: left;
}

.form-textarea-wrapper textarea {
	padding: 0;
	border: none;
	background-color: #eeeeee;
	padding: 20px;
	font-family: 'brandon_grotesque_regularRg';
	font-size: 17px; 
	line-height: 24px;
	min-height: 235px;
	max-height: 235px;
}

.ie7 .form-textarea-wrapper textarea {
	width: 400px;
}

#edit-submitted-name {
	padding: 0;
	border: none;
	background-color: #eeeeee;
	padding: 20px;
	font-family: 'brandon_grotesque_regularRg';
	font-size: 17px;
	line-height: 24px;
	width: 400px;
	margin-bottom: 20px;
}

#edit-submitted-email {
	padding: 0;
	border: none;
	background-color: #eeeeee;
	padding: 20px;
	font-family: 'brandon_grotesque_regularRg';
	font-size: 17px;
	line-height: 24px;
	width: 400px;
	margin-bottom: 20px;
}

#edit-submitted-telephone {
	padding: 0;
	border: none;
	background-color: #eeeeee;
	padding: 20px;
	font-family: 'brandon_grotesque_regularRg';
	font-size: 17px;
	line-height: 24px;
	width: 400px;
}

#webform-component-message label {
	position: absolute;
	font-weight: normal;
	font-family: 'brandon_grotesque_regularRg';
	font-size: 17px;
	line-height: 24px;
	padding: 20px;
}

#webform-component-name label {
	position: absolute;
	font-weight: normal;
	font-family: 'brandon_grotesque_regularRg';
	font-size: 17px;
	line-height: 24px;
	padding: 20px;
}

#webform-component-email label {
	position: absolute;
	font-weight: normal;
	font-family: 'brandon_grotesque_regularRg';
	font-size: 17px;
	line-height: 24px;
	padding: 20px; 
}

#webform-component-telephone label {
	position: absolute;
	font-weight: normal;
	font-family: 'brandon_grotesque_regularRg';
	font-size: 17px;
	line-height: 24px;
	padding: 20px; 
}

span.form-required {
	display: none;
}

#edit-actions {
	clear: both;
	
}

#edit-actions input {
	border: none;
	padding: 0;
	margin: 0;
	font-family: 'brandon_grotesque_regularRg';
	font-size: 17px;
	height: 65px;
	width: 100%;
	margin-top: 20px;
	background-color: #d91c5c; 
	color: #ffffff;
	text-transform: uppercase;
	-webkit-transition: opacity 0.2s ease-in-out;
	-moz-transition: opacity 0.2s ease-in-out;
	-o-transition: opacity 0.2s ease-in-out;
	transition: opacity 0.2s ease-in-out;
}

#edit-actions input:hover {
	opacity: 0.5;
	cursor: pointer;
}

.form-item, .form-actions {
margin: 0; 
}

div.messages {
	margin-bottom: 20px;
	padding: 20px;
}

.messages.error {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #CC0000;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    color: #FFFFFF;
    float: left;
    font-size: 12px;
    font-weight: bold;
    line-height: 40px;
    padding-bottom: 0;
    padding-left: 5%;
    padding-right: 5%;
    padding-top: 0;
    width: 90%;
}

#webform-ajax-wrapper-13 .webform-confirmation {
	background-color: green;
}

#webform-ajax-wrapper-13 .webform-confirmation p {
	text-align: center;
	font-family: 'brandon_grotesque_regularRg';
	font-size: 17px;
	color: #ffffff;
	padding-top: 20px;
	padding-bottom: 20px;
}

#webform-ajax-wrapper-13 .links {
	display: none;
}

.field-name-field-head-office-omagh .label-above, .field-name-field-high-street-omagh .label-above, .field-name-field-castlederg-office .label-above{
	font-size: 22px;
	color: #d91c5c;
	font-family: 'brandon_grotesque_regularRg';
	text-transform: uppercase;
	margin-bottom: 10px;
}

.node-type-contact-page .group-footer {
	height: 60px;
	clear:both;
}

.node-type-contact-page .group-left p, .node-type-contact-page .group-middle p, .node-type-contact-page .group-right p {
	color: #777777;
	font-family: 'brandon_grotesque_regularRg';
	font-size: 18px;
	line-height: 24px;
}

.node-type-contact-page .group-header {
margin-bottom: 60px;
}

.node-type-contact-page .group-left a, .node-type-contact-page .group-middle a, .node-type-contact-page .group-right a {
	color: #777777;
	font-family: 'brandon_grotesque_regularRg';
	font-size: 18px;
}

#gmap-auto1map-gmap0 {
	height: 490px !important; 
}

.field-name-field-offer-title {
	color: #d91c5c;
	font-family: 'brandon_grotesque_regularRg';
	font-size: 22px;
	text-transform: uppercase;
	margin-bottom: 10px;
} 

.field-name-field-offer-text {
	height: 220px;
	overflow: hidden;
}

.field-name-field-offer-text p {
	color: #777777;
	font-family: 'brandon_grotesque_regularRg';
	font-size: 18px;
	line-height: 24px;
	margin-bottom: 24px;
}

.field-collection-item-field-offer {
	overflow: hidden;
	height: 280px;
	border-bottom: 1px solid #dddddd;
	padding-bottom: 40px;
	margin-bottom: 40px;
}

.view-frames li.views-row {
	opacity: 1;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

.view-frames li.views-row:hover {
	opacity: 0.6;
}

.easy-breadcrumb {
	background-color: #f5f5f5;
	padding: 20px;
	margin-top: 30px;
	width: 880px;
	line-height: 26px;
}

.easy-breadcrumb span {
	font-family: 'brandon_grotesque_regularRg';
	color: #777777;
	font-size: 18px;
	margin-right: 5px;
}

.easy-breadcrumb a {
	font-family: 'brandon_grotesque_regularRg';
	color: #777777;
	font-size: 18px;
	margin-right: 5px;
}

.node-frame  {
height: 211px;
overflow: hidden;
margin-bottom: 40px; 
}

.node-frame .group-left img { 
border-top: 1px solid #d91c5c;
margin-top: 10px; 
}

.ie7 .node-frame .group-left {
float: left;
}

.ie7 .node-frame .group-right {
float: right;
width: 420px;
}

.node-frame .group-right .field-name-title:after { 
	content: none;
}

.node-frame .group-right h3 { 
color: #d91c5c;
font-size: 22px;
font-family: 'brandon_grotesque_regularRg';
text-transform: uppercase;
margin-bottom: 10px;
}

.node-frame .group-right .field-name-field-frame-price { 
	color: #212121;
	font-size: 18px;
	font-family: 'brandon_grotesque_regularRg';
	margin-bottom: 10px;
}

.node-frame .group-right .field-name-field-frame-description {
	
}

.node-frame .group-right .field-name-field-frame-description {
	color: #777777;
	font-size: 18px;
	font-family: 'brandon_grotesque_regularRg';
	line-height: 22px; 
}

.ie7 .node-frame .group-right .field-name-field-frame-description {
	height: 145px;
	overflow: hidden;
}

.view-opticians-gallery .views-row {
	float: left;
	margin-bottom: 40px;
	background-color: #000000;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

.view-opticians-gallery .views-row:hover {
	opacity: 0.5;
}

#block-menu-menu-contact-lenses-menu ul.menu, #block-menu-menu-services-menu ul.menu { 
	margin-top: 30px;
	border-right: 1px solid #dddddd;
	min-height: 350px; 
	margin-bottom: 40px;
}

#block-menu-menu-contact-lenses-menu ul.menu li a, #block-menu-menu-services-menu ul.menu li a {
border-bottom: 1px solid #dddddd;
}

#block-menu-menu-contact-lenses-menu ul.menu li a, #block-menu-menu-services-menu ul.menu li a {
	background-color: #f5f5f5;
	padding: 20px;
	font-size: 18px;
	line-height: 22px;
	font-family: 'brandon_grotesque_regularRg';
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

#block-menu-menu-contact-lenses-menu ul.menu li a:hover, #block-menu-menu-services-menu ul.menu li a:hover {
	background-color: #ff216c;
	color: #ffffff;
}

#block-menu-menu-contact-lenses-menu ul.menu li a.active-trail, #block-menu-menu-services-menu ul.menu li a.active-trail {
	color: #ff216c;
	font-weight: normal;
}

#block-menu-menu-contact-lenses-menu ul.menu li a.active-trail:hover, #block-menu-menu-services-menu ul.menu li a.active-trail:hover {
	color: #ffffff;
}

.field-name-field-contact-lenses-image, .field-name-field-image-lense, .field-name-field-image, .field-name-field-ser-image { 
	margin-bottom: 20px; 
}

.node-type-contact-lenses-item a.lenses_menu, .node-type-services-item a.services_submenu  { 
	color: #ff216c !important;
}

.node-type-contact-lenses-item .section-footer a.lenses_menu, .node-type-services-item .section-footer a.services_submenu  {
	color: #ffffff !important;
	background-image: url("../images/footer-menu-bg.png");
    background-position: center top;
    background-repeat: no-repeat;
    color: #FFFFFF;
    font-weight: normal;
}

.page-taxonomy-term  a.frames_menu {
	color: #ff216c !important; 
}

.page-taxonomy-term .section-footer a.frames_menu {
	color: #ffffff !important;
	background-image: url("../images/footer-menu-bg.png");
    background-position: center top;
    background-repeat: no-repeat;
    color: #FFFFFF;
    font-weight: normal;
}

.page-taxonomy-term #edit-tid-all {
	display: none; 
}

#uniform-edit-tid span{
	display: none;
}

#uniform-edit-tid #edit-tid {
	opacity: 1 !important;
	filter: alpha(opacity=100) !important;
	width: 200px;
	height: 26px;
	border: none;
	padding-left: 10px; 
}

#uniform-edit-tid #edit-tid option{
}

.views-exposed-form .views-exposed-widget {
	padding: 0 20px 0 0 !important;
	float: right !important;
}

.views-exposed-form label {
	float: left;
	font-weight: normal;
	font-family: 'brandon_grotesque_regularRg';
	font-size: 18px;
	line-height: 26px;
	color: #777777;
	margin-right: 20px;
}

.views-widget {
	float: left;
}

.view-frames-sub-page .view-filters {
	width: 460px;
	float: right;
	margin-bottom: 40px;
	margin-top: -47px;
}

.ie9 .view-frames-sub-page .view-filters {
	margin-top: -40px;
}

.ie8 .view-frames-sub-page .view-filters {
	margin-top: -40px;
}

.ie7 .view-frames-sub-page .view-filters {
	margin-top: -40px;
}

.view-frames-sub-page .view-content {
	clear: both;
}

.block-easy-breadcrumb-easy-breadcrumb {
	
}

#block-system-main {
	position: relative;
	z-index: 10;
}

.node-type-contact-lenses-page .region-content {
	float: right; 
}

.node-type-contact-lenses-item .region-content {
	float: right; 
}

.node-type-contact-lenses-item .field-name-body p, .node-type-contact-lenses-page .field-name-body p, .field-name-field-services-body p, .node-type-services-item .field-name-body p {
	text-align: justify;
}

/**
 * This hack targets the Webkit browser engine
 * which includes Safari and Chrome.
 */
@media screen and (-webkit-min-device-pixel-ratio:0) {
 
    .view-frames-sub-page .view-filters {
        margin-top: -40px;
    }
}